@charset "UTF-8";
/* CSS Document */
a {
	color: rgba(0,0,0,0.8);
	text-decoration: none;
}

#layout{
	background-color: rgba(255,255,255,1.00);
	display: block; 
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
#top_menu{
	background-color: rgba(12,16,49,1);
	display: block; 
	position: absolute;
	width: 100vw;
	height: 40px;
	overflow: hidden;	
	z-index: 666;
}
#top_logo{
	display: block; 
	position: absolute;
	width:70px;
	height:40px;
	background-image: url("../images/logo-axis_blanc.png");
	background-size: contain;
	background-repeat: no-repeat;
	left:20px;
	z-index: 999;
}
#logout{
	display: block; 
	position: absolute;
	width:30px;
	height:30px;
	background-image: url("../images/logout.png");
	background-size: contain;
	background-repeat: no-repeat;
	right:32px;
	top:5px;
	z-index: 999;
}
#entete{
	background-color: rgba(32,178,255,1.00);
	display: block; 
	height: 40px;
	position: absolute;
	color: rgba(255,255,255,1.00);
	
}

#background{
	background-color: rgba(215,216,220,1.00);
	display: block; 
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	
	color: #ffffff;
	background-image: url('../../requis/images/fond.jpg'); 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-size: cover;
}

#zoom{
	background-color: rgba(0,255,27,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	z-index: 8888;
}

#menu{
	background-color: rgba(0,109,255,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#clients{
	background-color: rgba(0,255,139,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#agenda{
	background-color: rgba(206,0,255,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#commandes{
	background-color: rgba(255,168,0,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#rendezvous{
	background-color: rgba(91,212,214,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#eshop{
	background-color: rgba(235,255,0,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#todos{
	background-color: rgba(122,0,255,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#infos{
	background-color: rgba(255,0,0,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#tools{
	background-color: rgba(255,0,4,0.2);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
}

#pause{
	background-color: rgba(0,0,0,0.8);
	display: block;	
	/*width: 100vw;*/
	/*height: 100vh;*/
	overflow:hidden;
	position: absolute;
	z-index: 9999;
}


#footer{
	background-color: rgba(29,37,71,1.00);
	display: block; 
	position: fixed;
	min-height: 20px;
	bottom: 0px;
	overflow: hidden;
	z-index: 888;	
	width: 100%;
}

#copyright{
	display: block; 
	min-height: 30px;
}

#process{
	display: block; 
	height: 0px;
	overflow: hidden;
	position: absolute;
}

.in_place{
	left:0px;
	top:0px;
	width: 100vw;
	height: 100vh;
}

.go_left{
	left:calc(-100vw - 20px);
	top:0px;
	width: 0px;
	height: 100vh;
}

.go_right{
	left:calc(100vw + 20px);
	top:0px;
	width: 0px;
	height: 100vh;
}

.go_top{
	left:0px;
	top:calc(-100vh - 20px);
	width: 100vw;
	height: 0px;
}

.go_bottom{
	left:0px;
	top:calc(100vh + 20px);
	width: 100vw;
	height: 0px;
}

.padding_gen{
	padding-left: 60px;
	padding-right: 60px;
	
}


.clear{
	clear: both;
}


.logoaxis{
	display: block;
	position: absolute;
	top:80px;
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 171px;
	background-image: url("../images/logo-axis_blanc.png"); 
	background-size: contain;
	background-repeat: no-repeat;
}

.espace{
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
}

.cadre{
	display: block;
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 40px;
	padding: 20px;
	border: rgba(255,255,255,1.00) thin solid;
	border-radius: 16px;
}
.lecontenu{
	display: block;
	position: relative;
	background-color: rgba(255,255,255,0.8);
	padding-bottom: 20px;
	border-radius: 8px;
	min-height: calc(100vh - 160px);
}


.titre_module{
	font-family: "Sansation", sans-serif;
  	font-weight: 700;
  	font-style: normal;
	font-size: 24px;
	color: rgba(0,0,0,1.00);
	line-height: 32px;
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: rgba(124,131,148,1.00);
	border-radius: 8px 8px 0px 0px;
}

.inner_box{
	color: rgba(0,0,0,1.00);
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 14px;	
	padding-top: 10px;
}

.pied_box{
	color: rgba(0,0,0,1.00);
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 14px;
}

.titre_article{
	font-family: "Sansation", sans-serif;
  	font-weight: 700;
  	font-style: normal;
	font-size: 24px;
	color: rgba(0,0,0,1.00);
	line-height: 32px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.titre_article_sans{
	font-family: "Sansation", sans-serif;
  	font-weight: 700;
  	font-style: normal;
	font-size: 24px;
	color: rgba(0,0,0,1.00);
	line-height: 32px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.sous_titre_article{
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 20px;
	line-height: 26px;
	color: rgba(0,0,0,1.00);
	padding-bottom: 40px;
}

.sous_titre_article_sans{
	font-family: "Sansation", sans-serif;
  	font-weight: 800;
  	font-style: normal;
	font-size: 20px;
	line-height: 26px;
	color: rgba(0,0,0,0.6);
	padding-bottom: 0px;
}

.texte_article{
	font-family: "Sansation", sans-serif;
  	font-weight: 300;
  	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	color: rgba(0,0,0,0.8);
	width: 100%;
	max-width: 800px;
	padding-bottom: 30px;
}
.image_article{
	text-align:center;
}

.ligne_tableau_bas{
	/*border-top: rgba(0,60,188,0.6) thin solid;*/
	border-bottom: rgba(0,10,33,0.20) thin solid;
}

.hover_gris:hover{
	background-color: rgba(89,104,164,0.2)
}
.gauche{
	text-align: left;
}
.highlighted{
	background-color: rgba(255,190,0,1.00);
}

.droite{
	text-align: right;
}

.titre_footer{
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 20px;
	line-height: 26px;
	color: rgba(255,255,255,1.00);
	padding-bottom: 14px;
}

.texte_footer{
	font-family: "Sansation", sans-serif;
  	font-weight: 300;
  	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	color: rgba(255,255,255,1.00);
	padding-bottom: 14px;
}



.centrer{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}




.transition {
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s  ease-in-out;
}

.copy, .copy a{
	font-family: "Sansation", sans-serif;
  	font-weight: 300;
	font-size: 10px;
	color: rgba(255,255,255,1.00);
	text-decoration: none; 
}

.text_footer{
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 10px;
	line-height: 20px;
	color: rgba(255,255,255,1.00);
}

.bt_menu{
	width: 80%;
	max-width: 300px;
}

.bt_menu_petit{
	width: 80%;
	max-width: 150px;
}

.visible{
	display:block;
}
.masque{
	display:none;
}

.libelle_fiche{
	font-family: "Sansation", sans-serif;
  	font-weight: 300;
  	font-style: normal;
	font-size: 16px;
	line-height: 34px;
	
	color: rgba(0,0,0,0.8);
	float: left;
	width: 25%;
	min-width: 80px;
	text-align: left;
}
.champ_fiche{
	font-family: "Sansation", sans-serif;
  	font-weight: 300;
  	font-style: normal;
	font-size: 16px;
	line-height: 34px;
	
	color: rgba(0,0,0,0.8);
	float: left;
	width: 75%;
	text-align: left;
}

.icone_etat{
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
}

.infos_rond{
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background-color: rgba(255,0,4,1.00);
	color: rgba(255,255,255,1.00);
	font-family: "Sansation", sans-serif;
  	font-weight: 800;
  	font-style: normal;
	font-size: 14px;
	line-height: 20px;
}
.infos_texte{
	display: block;
	position: relative;
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 12px;
	line-height: 16px;
	padding-top:60px;
}

/* AGENDA */
#barre_agenda{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: rgba(255,186,0,0.2);
	width: 100%;
	height: 40px;
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 14px;
	line-height: 16px;
	border-bottom: rgba(0,0,0,0.4) thin solid;
	z-index: 600;
}

#left_agenda{
	display: block;
	position: absolute;
	left: 0px;
	top: 40px;
	background-color: rgba(138,147,167,0.2);
	width: 40px;
	/*height: calc(100vh - 40px);*/
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 14px;
	line-height: 16px;
}
#left_agenda_barre{
	display: block;
	position: relative;
	float: left;
	width: 40px;
	height: 40px;
}
#jours_barre{
	display: block;
	position: relative;
	float: left;
	width: calc(100% - 40px);
}



#boxagenda{
	display: block;
	position: relative;
	left: 0px;
	top: 0px;
	min-height: calc(100vh - 120px);
	height: auto;
	width: 100%;
}

#lasemaine_agenda{
	display: block;
	position: absolute;
	left: 40px;
	top: 40px;
	background-color: rgba(0,186,255,0.2);
	width: calc(100% - 40px);
	/*height: calc(100vh - 40px);*/
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 14px;
	line-height: 16px;
}

#jour_agenda{
	display: block;
	position: relative;
	float: left;
	width: calc(100% / 5);
	/*min-height: calc(100vh - 40px);*/
	background-color: rgba(0,222,255,0);
}

#jour_agenda_barre{
	display: block;
	position: relative;
	float: left;
	width: calc(100% / 5);
	height: 40px;
	line-height: 40px;
	background-color: rgba(0,222,255,0);
}

.heure_agenda{
	display: block;
	position: relative;
	width: calc(100% - 1px);
	border-bottom: rgba(0,0,0,0.4) thin solid;
	border-right: rgba(0,0,0,0.4) thin solid;
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 12px;
	pointer-events: none;
}
.heure_jour{
	display: block;
	position: relative;
	width: calc(100% - 1px);
	border-bottom: rgba(0,0,0,0.4) thin solid;
	border-right: rgba(0,0,0,0.4) thin solid;
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 12px;
}

.rendezvous{
	display: block;
	position: absolute;
	background-color: rgba(255,163,0,0.5);
	width: 100%;
	min-height: 20px;
	z-index: 444;
	border-radius: 6px;
}

.case_rendez_vous{
	padding: 0px;
	border-left: rgba(255,255,255,0.7) thin solid;
	border-top: rgba(255,255,255,0.7) thin solid;
	border-right: rgba(0,0,0,0.6) thin solid;
	border-bottom: rgba(0,0,0,0.6) thin solid;
	border-radius: 6px;
	overflow: hidden;
}
.heurerdv{
	display: block;
	font-size: 12px;
	line-height: 14px;
}

.clientsrdv{
	display: block;
	min-height: 20px;
	width: 100%;
	overflow: hidden;
	font-family: "Sansation", sans-serif;
  	font-weight: 300;
  	font-style: normal;
	font-size: 10px;
	line-height: 12px;
}

.icone_categorie{
	/*display: block;*/
	position: relative;
	width: 10%;
	min_height:60px;
	float: left;
}
.interieur_categorie{
	
	position: relative;
	padding: 4px;
	border: rgba(0,0,0,0.4) thin solid;
	border-radius: 6px;
}
.icone_supercategorie{
	/*display: block;*/
	position: relative;
	width: 10%;
	min_height:60px;
	float: left;
}








/* RESPONSIVE */


@media(min-width:768px){
	
}

@media(min-width:992px){
	
}

@media(min-width:1200px){
	
}
